Skip to Content
0
Mar 20, 2020 at 07:00 AM

Is ngdbc 2.4.67 or higher compatible with JVM 11?

321 Views Last edit Mar 20, 2020 at 07:11 AM 2 rev

Hi,

Is ngdbc 2.4.67 or higher compatible with JVM 11?

Thanks,

Asha